{
  "format_version": "1.10.0",
  "animations": {
    "animation.silverlabs_nat.hamster_wheel.spin": {
      "loop": true,
      "animation_length": 1.79167,
      "bones": {
        "wheel": {
          "rotation": ["q.anim_time * 200", 0, 0]
        }
      },
      "sound_effects": {
        "0.0": {
          "effect": "spin"
        }
      }
    }
  }
}
